nsl_static_var(uname:1,upass:2, File=logindata.seq, Refresh=SESSION, Mode=SEQUENTIAL, EncodeMode=All);
nsl_date_var(DateP, Format="%m-%d-%y/%H:%M:%S.%MS", Offset=1.00:00:00, Refresh=SESSION);
nsl_decl_var(Hmac_encode);
